AF: Afiganisitá
ZA: 'Afríka ya Súdi'
SA: 'Alabi Sawuditɛ'
AX: 'Åland Islands'
DE: Alemani
AL: Alibani
DZ: Alizɛri
US: Ameriki
AM: Amɛni
AD: Andorɛ
GB: Angɛlɛtɛ́lɛ
AI: Angiyɛ
AO: Angóla
AQ: Antarctique
AG: 'Antiga mpé Barbuda'
AR: Arizantinɛ
AW: Aruba
HT: Ayiti
AZ: Azɛlɛbaizá
BS: Bahamasɛ
BH: Bahrɛnɛ
BB: Barɛbadɛ
BE: Beleziki
BZ: Belizɛ
BJ: Benɛ
BD: Bengalidɛsi
BM: Bermuda
BG: Biligari
MM: Birmanie
CV: 'Bisanga bya Kapevɛrɛ'
KY: 'Bisanga bya Kayíma'
CK: 'Bisanga bya Kookɛ'
FK: 'Bisanga bya Maluni'
MP: 'Bisanga bya Marianɛ ya nɔ́rdi'
MH: 'Bisanga bya Marishalɛ'
TC: 'Bisanga bya Turki mpé Kaiko'
VI: 'Bisanga bya Vierzi ya Ameriki'
VG: 'Bisanga bya Vierzi ya Angɛlɛtɛ́lɛ'
SB: 'Bisanga Solomɔ'
BO: Bolivi
BA: 'Bosini mpé Hezegovine'
BW: Botswana
BV: 'Bouvet Island'
BR: Brezílɛ
BN: Brineyi
BF: 'Bukina Faso'
BI: Burundi
BT: Butáni
BY: Byelorisi
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
DK: Danɛmarike
DM: Domínike
DJ: Dzibuti
EC: Ekwatɛ́lɛ
ER: Elitelɛ
NF: 'Esanga Norfokɛ'
ES: Esipanye
EE: Esitoni
ET: Etsíopi
EG: Ezípite
FR: Falánsɛ
FO: 'Faroe Islands'
FJ: Fidzi
FI: Filandɛ
PH: Filipinɛ
GA: Gabɔ
GM: Gambi
GH: Gana
GR: Geleki
GD: Gelenadɛ
GN: Ginɛ
GW: Ginɛbisau
GQ: Ginɛ́kwatɛ́lɛ
GY: Giyane
GF: 'Giyanɛ ya Falánsɛ'
GL: Gowelande
GG: Guernesey
GP: Gwadɛlupɛ
GU: Gwamɛ
GT: Gwatémala
HK: 'Hong Kong SAR China'
UA: Ikrɛni
HM: 'Ile Heard et Iles McDonald'
GS: 'Îles de Géorgie du Sud et Sandwich du Sud'
IN: Índɛ
ID: Indonezi
IR: Irâ
IQ: Iraki
IE: Irelandɛ
UY: Irigwei
IS: Isilandɛ
IL: Isirayelɛ
IM: 'Isle of Man'
IT: Itali
JE: Jersey
NC: 'Kaledoni ya sika'
KH: Kambodza
CM: Kamɛrune
CA: Kanada
QA: Katari
KZ: Kazakisitá
KE: Kenya
CU: Kiba
KG: Kigizisitá
KI: Kiribati
CO: Kolombi
KM: Komorɛ
CG: Kongo
KP: 'Korɛ ya nɔ́rdi'
KR: 'Korɛ ya súdi'
CR: Kositarika
CI: Kotídivualɛ
KW: Koweti
HR: Krowasi
LA: Lawosi
RE: Lenyo
LS: Lesoto
LV: Letoni
AE: 'Lɛmila alabo'
LB: Libá
LR: Libériya
LY: Libí
LU: Likisambulu
LI: Lishɛteni
LT: Litwani
IO: 'Mabelé ya Angɛlɛtɛ́lɛ na mbú ya Indiya'
MO: 'Macao SAR China'
MG: Madagasikari
MV: Madívɛ
MW: Malawi
MY: Malezi
ML: Malí
MT: Malitɛ
MA: Marokɛ
MQ: Martiniki
YT: Mayotɛ
MX: Meksike
FM: Mikronezi
MD: Molidavi
MC: Monako
MN: Mongolí
ME: Monténégro
MU: Morisɛ
MR: Moritani
MS: Mɔsera
MZ: Mozambíki
NA: Namibi
NR: Nauru
NP: Nepálɛ
NI: Nikaragwa
NG: Nizerya
NE: Nizɛrɛ
'NO': Norivezɛ
MK: 'North Macedonia'
NU: Nyué
NL: Olandɛ
OM: Ománɛ
HN: Ondurasɛ
HU: Ongili
AU: Ositáli
AT: Otilisi
PK: Pakisitá
PY: Palagwei
PW: Palau
PS: Palɛsine
PA: Panama
PG: 'Papwazi Ginɛ ya sika'
PE: Péru
PN: Pikairni
PF: 'Polinezi ya Falánsɛ'
PL: Poloni
PR: Pɔtoriko
PT: Putúlugɛsi
CF: 'Repibiki ya Afríka ya Káti'
DO: 'Repibiki ya Domínikɛ'
CD: 'Republíki ya Kongó Demokratíki'
RU: Risí
RO: Romani
RW: Rwanda
WS: Samoa
AS: 'Samoa ya Ameriki'
SH: 'Sántu eleni'
KN: 'Sántu krístofe mpé Nevɛ̀s'
LC: 'Sántu lisi'
SM: 'Sántu Marinɛ'
PM: 'Sántu pététo mpé Mikelɔ'
VC: 'Sántu vesá mpé Gelenadinɛ'
ST: 'Sao Tomé mpé Presipɛ'
SV: Savadɔrɛ
SN: Senegalɛ
RS: Serbie
SC: Sɛshɛlɛ
CZ: Shekia
SL: 'Siera Leonɛ'
CL: Síli
SK: Silovaki
SI: Siloveni
CN: Sinɛ
SG: Singapurɛ
SX: 'Sint Maarten'
CY: Sípɛlɛ
SY: Sirí
LK: Sirilanka
SO: Somali
SS: 'South Sudan'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudá
SR: Surinamɛ
SJ: 'Svalbard & Jan Mayen'
SZ: Swazilandi
SE: Swédɛ
CH: Swisɛ
TH: Tailandɛ
TW: Taiwanin
TZ: Tanzani
TJ: Tazikisitá
TF: 'Terres australes et antarctiques françaises'
TM: Tikɛménisitá
TR: Tiliki
TL: 'Timorɛ ya Moniɛlɛ'
TT: 'Tinidadɛ mpé Tobago'
TN: Tinizi
TG: Togo
TK: Tokelau
TO: Tonga
TD: Tsádi
TV: Tuvalu
UM: 'U.S. Outlying Islands'
UG: Uganda
UZ: Uzibɛkisitá
VU: Vanuatu
VA: Vatiká
VE: Venézuela
VN: Viyetinamɛ
WF: 'Walisɛ mpé Futuna'
EH: 'Western Sahara'
YE: Yemɛnɛ
JM: Zamaiki
ZM: Zambi
JP: Zapɔ
NZ: 'Zelandɛ ya sika'
GI: Zibatalɛ
ZW: Zimbabwe
JO: Zɔdani
GE: Zorzi
